Subject: [EDUC] Une tribune commune Aful, April, Framasoft dans un grand media ?
From: Alexis Kauffmann <[email-masked]>
To: [email-masked], AFUL_Education-LD <[email-masked]>
Date: Thu, 31 Jan 2013 13:12:35 +0100
List-Id: <educ.april.org>

Bonjour,

Cela discute beaucoup en ce moment sur les deux listes éducation de
l'April et de l'Aful, autour de l'iPad à l'école en particulier et du
"plan numérique" de Peillon en général (quitte à ce qu'il y ait
redondance et que j'ai un peu de mal à m'y retrouver parfois).

J'ai noté ce pertinent pad de Stéphane Moulinet qui compile de
nombreuses informations.
https://sardon.framapad.org/1

Je sens venir les communiqués individuels de deux associations. Ce qui
est très bien, c'est votre rôle, rien à dire là-dessus.

Quant à Framasoft, j'ai mis en ligne deux articles récemment, l'un sur
un "Tour de France du numérique" assez douteux et l'autre sur la passe
d'armes en Corrère entre le CG et l'asso Pullco.
- http://www.framablog.org/index.php/post/2013/01/22/tour-de-france-numerique-education-microsoft
- http://www.framablog.org/index.php/post/2013/01/31/ipad-education-pour-ou-contre
On cherche également à faire parler de tout ça sur les réseaux sociaux.

Mais en plus des deux éventuels communiqués (et non à la place), j'ai
une proposition à vous faire : celle d'une tribune dans Libération ou
Le Monde, etc.

Un peu comme celle récente qui critique le récent PPP de la BnF autour
de l'usage du domaine public (Aigrain & co) :
http://www.liberation.fr/medias/2013/01/24/bientot-expropries-du-patrimoine-commun_876517

Je sais bien que ça personnifie le truc, puisqu'il faut signer
nominativement. Mais je verrais bien un article signé, par exemple, de
Laurent Seguin, Fred Couchet et moi-même, autour de ce qui se trame
actuellement dans l'éducation et des enjeux associés.

Je pense que cela aurait plus d'impact que les "traditionnels"
communiqués (dans la mesure où la tribune serait acceptée par le média
bien entendu). Et puis il y aurait également le message de s'être
associés tous les trois pour cela.

Amicalement,
Alexis Kauffmann
Framasoft
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ